Subject: RE:Purchase Accessories #Ref 2021030700090616
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 08 Mar 2021 16:06:18 -0800

Hello Erika,

Thank you for your inquiry. Unfortunately, this set has been discontinued.  You did not mention from where you purchase this mini set from.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I purchased this comforter.  I thought I was getting 2 king size shams, however it was a "mini-set" and only had the comforter.  I want to purchase the 2 matching shams.  I cannot find them on your website.  How can I purchase them?

Thank You,

Erika Liebel

Cell:   (915) 474-3280

[email-masked]

El Paso ISD Non-discrimination disclaimer http://www.episd.org/Page/1115 "I am EPISD. Excellence Starts With Me"